* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    color: #666666;
    background: #D8D8D8;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.link-btn,
.link-btn:hover {
    color: #ca0000;
}

header {
    background: #212121;
    padding: 30px 0;
}

header a.logo {
    display: inline-block;
    width: 286px;
    height: 42px;
    
    text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
    
    background: url('../img/logo.jpg') no-repeat;
}

header h1 {
    margin: 0;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

.slicknav_menu {
    display: none;
    background: #ca0000;
}

nav {
    background: #ca0000;
}

nav ul li {
    list-style-type: none;
    display: inline;
    line-height: 40px;
    font-weight: 700;
    font-size: 16px;
}

nav ul li + li {
    margin-left: 35px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
}

nav ul li a:hover {
    color: #fff;
    text-decoration: underline;
}

section.content {
    margin-top: 20px;
}

section.content ul.bxslider.rooms li .slider-content {
    position: absolute;
    text-align: center;
    width: 100%;
}

section.content ul.bxslider.rooms li .slider-content h1 {
    color: #ca0000;
    display: inline-block;
    padding: 0 15px;
    background: rgba(255,255,255,0.3);
    margin-top: 40px;
}

section.content ul.bxslider.rooms li .slider-content h2 {
    color: #fff;
    display: inline-block;
    padding: 0 15px;
    background: rgba(255,255,255,0.3);
}

section.content ul.bxslider.rooms li .slider-content a.view {
    border: solid 2px #fff;
    margin-top: 20px;
    display: inline-block;
    color: #fff;
    padding: 10px;
}

section.content .search-box,
section.content .boxed {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
}

section.content .boxed ul {
    background: #fff;
	padding-left: 25px;
}

section.content .boxed ol {
    background: #fff;
	padding-left: 25px;
}

section.content .search-box strong {
    display: inline-block;
    padding-top: 8px;
    color: #ca0000;
    font-size: 16px;
    padding-left: 65px;
    margin-bottom: 20px;
    background: url('../img/icn-search.png') no-repeat left center;
}

section.content .search-box .col-md-6 {
    padding-left: 0;
}

section.content .search-box .col-md-6 + .col-md-6 {
    padding-right: 0;
}

section.content .search-box a.link-btn {
    margin-left: 8px;
}

section.content form label {
    display: block;
    font-weight: 500;
    text-transform: uppercase;
	font-size: 12px;

}

section.content form label span {
     color: #ca0000;
}

section.content form input[type=text],
section.content form input[type=email],
section.content form input[type=password],
section.content form input[type=url],
section.content form input[type=phone],
section.content form select {
    width: 100%;
    height: 32px;
    margin-bottom: 8px;
}


section.content form textarea {
    width: 100%;
    height: 120px;
    resize: none;
    margin-bottom: 8px;
}

section.content form.sign-up .col-md-6 {
    padding: 0;
}

section.content form.sign-up .col-md-6 + .col-md-6 {
    padding-left: 15px;
}

section.content form button {
    display: inline-block;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    border: none;
    padding: 0 14px;
    line-height: 32px;
    background: #f94500;
}

section.content .newsletter {
    margin: 0 15px 10px;
	padding-right: 25px;
}
section.content .newsletter button{
    margin-top : 16px;
	margin-bottom : 10px;
	padding-right: 25px;
}

section.content .newsletter h2 {
	padding-top: 15px;
    color: #ff7e00;
	font-size: 16px;
}

section.content .newsletter .col-md-6 .col-md-8 {
    padding: 0;
}

section.content .search-listing .list-item {
    border-top: dotted 0px #000;
    padding: 8px 0;
}

section.content .search-listing .list-item span.numbering {
    display: inline-block;
    color: #fff;
    line-height: 24px;
    padding: 0 10px;
    border-radius: 4px;
    background: #ca0000;
}

section.content .search-listing .list-item h1 {
    margin: 0;
    font-weight: 400;
    font-size: 22px;
    color: #ca0000;
}


section.content h2 {
    margin: 0;
    font-weight: 150;
    font-size: 16px;
    color: #ca0000;
}



section.content .search-listing .list-item h1 a {
    color: #ca0000;
}

section.content .search-listing .list-item img {
    max-width: 100%;
}

section.content .search-listing .fa {
    color: #ca0000;
}

section.content form.vote input[type=radio] {
    margin-right: 4px;
}

section.content .pagination {
    border-top: dotted 1px #000;
    border-bottom: dotted 1px #000;
}

section.content .pagination ul li {
    list-style-type: none;
    display: inline;
    font-size: 16px;  
    margin-left: 8px;
}

section.content .pagination ul li a {
    color: #ca0000;
}

section.content .pagination ul li.active a {
    color: #666;
    font-weight: 700;
}

section.content .pagination ul li + li:before {
    content: '-';
    margin-right: 8px;
}

section.content span.alert {
     color: #ca0000;
}

section.content strong.subtitle {
    background: #ca0000;
    color: #fff;
    display: block;
    padding: 0 8px;
    margin: 12px 0;
    line-height: 2em;
}


section.content strong.error {
    background: #f94500;
    color: #fff;
    display: block;
    padding: 0 8px;
    margin: 12px 0;
    line-height: 2em;
}

section.content ul.list-arrow li {
    list-style-type: none;
    padding-left: 30px;
    background: url('../img/list-arrow.png') no-repeat;
}

section.content a.gallery img {
    margin: 3px;
}

section.content a.gallery1 img {
    margin: 3px;
	height: 110px;
	width: 145px;
}


section.content a.gallery2 img {
    margin: 3px;
	height: 110px;
	width: 145px;
}

footer {
    background: #fff;
    padding: 20px 0;
    margin-top: 40px;
}

footer a,
footer a:hover {
    color: #ca0000;
}


section.content .sidebarbox strong {
    display: inline-block;
    padding-top: 8px;
    color: #ca0000;
    font-size: 16px;
    padding-left: 10px;
    margin-bottom: 20px;
    
}

section .sidebarbox ul li a{
    color: #111;
}

section .zaaltjes h1 {
    margin: 0;
    font-weight: 400;
    font-size: 25px;
    color: #ca0000;
}

section .zaaltjes h2 {
    margin: 0;
    font-weight: 400;
    font-size: 14px;
    color: #ca0000;
}


section .zaaltjes h3 {
    margin: 0;
    font-weight: 400;
    font-size: 16px;
}

section.content .zaaltjes .list-item h2 {
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    color: #ca0000;
}


section.content  .zaaltjes .list-item h2 a {
    color: #ca0000;
}






@media (min-width: 992px) and (max-width: 1200px) {  
}

@media (min-width: 768px) and (max-width: 992px) { 

 
    section.content .search-box .col-md-6 {
        padding: 0;
    }
    
    section.content .newsletter .col-md-6 .col-md-4 {
        padding: 0;
    }
    
    section.content form.sign-up .col-md-6 + .col-md-6 {
        padding-left: 0;
    }
	
	section.content .newsletter {
     display: none;
}

}


@media (max-width: 768px) { 
    section.content .search-box .col-md-6 {
        padding: 0;
    }
    
    section.content .newsletter .col-md-6 .col-md-4 {
        padding: 0;
    }
    
    .slicknav_menu {
        display: block;
    }
    
    nav {
        display: none;
    }
    
    header h1 {
        font-size: 14px;
    }
    
    section.content ul.bxslider.rooms li .slider-content h2 {
        display: none;
    }
    
    section.content ul.bxslider.rooms li .slider-content h1 {
        margin-top: 8px;
        font-size: 14px;
        margin-bottom: 0;
    }
    
    section.content ul.bxslider.rooms li .slider-content a.view {
        margin-top: 0px;
        padding: 2px 6px;
    }
    
    section.content .newsletter h2 {
        font-size: 13px;
    }
    
    section.content form.sign-up .col-md-6 + .col-md-6 {
        padding-left: 0;
    }
	
	section.content a.gallery1 img {
    margin: 3px;
	height: 75px;
	width: 75px;
}
	
	section.content a.gallery2 img {
    margin: 3px;
	height: 75px;
	width: 75px;
}
}

@media (max-width: 440px) { 
	section.content a.gallery1 img {
    margin: 3px;
	height: 50px;
	width: 50px;
}
	section.content a.gallery2 img {
    display: none;
}
	section.content .newsletter {
     display: none;
}
   
	#map-canvas {
   display: none;
}
}